Subject: Re: Vinegar helps in food poison

From: [email-masked] (Callie)
Date: Tue, 05 Sep 95 13:59:27 GMT

>In message ID <[email-masked]> on 9/3/95, bc carroll creation
>wrote:
>
> Organic apple cider vinegar improves the health of the digestive tract.
> Put 2 tablespoon in a glass of water to kill bacteria in the intestines.
> 
> Found in the book, "Folk medicine," by D. C. Jarvis,  MD 

BAD IDEA!!! You need those bacteria.  And if acid could kill the
bacteria, your stomach secretes very strong hydrochloric acid, so
1/8 cup of diluted acetic acid won't affect much of anything.

Callie

[email-masked]      | The Write Page for genre fiction:
http://www.writepage.com  | All the books that are fun to read.